problem with the new version

Category: GPS Tools 9 years ago
I have a problem with the new version, everything is downloaded, but I have a maintanant erreure follows:




" CJLib (CoreJoomla API Library) component not found. Please download and install it to continue. "

component is ninstallé bie!
thank you for helping me
Like it on Facebook, Tweet it or share this topic on other bookmarking websites.
You do not have permissions to reply to this topic.
Powered by CjForum